.mod-login {
      .label {float: initial !important;}
      .input-holder{float:initial !important;}
      .input-form{float:initial !important;}
      .login-container{margin-left:0 !important; float:initial !important;
            .toggle-password .icon-eye{
                  top:7px !important;
            }
            .toggle-password .icon-eye.icon-hide-pass {
                  top:8px !important;
            }
      }
}